Bug 232508 - sysutils/cbsd: update to 12.0.0
Summary: sysutils/cbsd: update to 12.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-21 15:29 UTC by olevole
Modified: 2018-10-27 01:48 UTC (History)
1 user (show)

See Also:
olevole: maintainer-feedback+


Attachments
sysutils/cbsd: update to 12.0.0 (3.61 KB, text/plain)
2018-10-21 15:29 UTC, olevole
olevole: maintainer-approval+
Details
sysutils/cbsd: update to 12.0.0, update checksum (3.61 KB, patch)
2018-10-25 22:11 UTC, olevole
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description olevole 2018-10-21 15:29:31 UTC
Created attachment 198436 [details]
sysutils/cbsd: update to 12.0.0

changes: https://github.com/cbsd/cbsd/releases/tag/v12.0.0
Comment 1 olevole 2018-10-25 22:11:50 UTC
Created attachment 198636 [details]
sysutils/cbsd: update to 12.0.0, update checksum

sysutils/cbsd: update to 12.0.0, update checksum
Comment 2 commit-hook freebsd_committer 2018-10-27 01:47:48 UTC
A commit references this bug:

Author: swills
Date: Sat Oct 27 01:47:05 UTC 2018
New revision: 483092
URL: https://svnweb.freebsd.org/changeset/ports/483092

Log:
  sysutils/cbsd: update to 12.0.0

  PR:		232508
  Submitted by:	olevole@olevole.ru (maintainer)

Changes:
  head/sysutils/cbsd/Makefile
  head/sysutils/cbsd/distinfo
  head/sysutils/cbsd/files/patch-Makefile
  head/sysutils/cbsd/files/patch-bin_cbsdsh_Makefile
  head/sysutils/cbsd/files/patch-sudoexec_initenv
Comment 3 Steve Wills freebsd_committer 2018-10-27 01:48:09 UTC
Committed, thanks!